nav[role="navigation"] ul , nav[role="navigation"], nav[role="navigation"] li {
	position: relative;
	z-index: 9999;
}

#main-content ul, ul, li {
	list-style-position: outside;
}

#main-content .celta-testimonials-author p {
	float: left;
}

.hentry time {
	float: left;
	line-height: 12px;
}

.portfolio-single header p, .hentry header p {
	overflow: hidden;
}

.wpcf7-form input[type="text"], .wpcf7-form textarea, #commentform input[type="text"], #commentform textarea {
	position: relative;
}